vue中应用stylus由stylus版本过高编译失败

在vue中应用stylus

stylus版本

运行报错( 15% building modules 45/138 modules 93 active ...oud-Web\src\components\HelloWorld.vue(node:17160) UnhandledPromiseRejectionWarning: TypeError: loaderContext.getResolve is not a function)

 

版本改低

运行成功

已标记关键词 清除标记
相关推荐
©️2020 CSDN 皮肤主题: 游动-白 设计师:白松林 返回首页